Security Enhanced Linux Reference Policy

# Layer: services

## Module: certbot

Interfaces

### Description:

SSL certificate requesting tool certbot AKA letsencrypt.

### Interfaces:

certbot_domtrans( domain )

##### Summary

Execute certbot/letsencrypt in the certbot domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

certbot_run( role , domain )

##### Summary

Execute certbot/letsencrypt in the certbot domain, and allow the specified role the firstboot domain.

##### Parameters

Parameter: | Description:
--- | ---
role | Role allowed access.
domain | Domain allowed to transition.

Return